1
vote
0answers
404 views

Samba upgrade from 3.0 to 3.6 broke my ADS authentication

I just upgraded my CentOS 5.4's Samba 3.0.33-3.15.el5_4 to 3.6.4 built from source. I copied over config and stuff from the old distro-locations to the source-expected location in /usr/lib. I copied ...
0
votes
2answers
2k views

Samba: Error was Permission denied

I've had Samba setup on a Linux CentOS 5.5 server for the past 2 weeks. All of a sudden today it stopped working and I can't figure out why!! First off I'm running the package "samba3x", version ...